### Method

# Gsk PathBuilderadd_layout

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_add_layout (
      GskPathBuilder* self,
      PangoLayout* layout
    )

#### Description [src]

Adds the outlines for the glyphs in `layout` to the builder.

Available since: 4.14

#### Parameters

`layout`

  Type: `PangoLayout`

  The pango layout to add.

  The data is owned by the caller of the method.